Index: trunk/Platforms/Test/data/_MiBench/x01_w01_04-bench_0.cfg
===================================================================
--- trunk/Platforms/Test/data/_MiBench/x01_w01_04-bench_0.cfg	(revision 136)
+++ trunk/Platforms/Test/data/_MiBench/x01_w01_04-bench_0.cfg	(revision 136)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w01_04.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_0.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/_MiBench/x01_w01_04-bench_1.cfg
===================================================================
--- trunk/Platforms/Test/data/_MiBench/x01_w01_04-bench_1.cfg	(revision 136)
+++ trunk/Platforms/Test/data/_MiBench/x01_w01_04-bench_1.cfg	(revision 136)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w01_04.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_1.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/_MiBench/x01_w01_04-bench_2.cfg
===================================================================
--- trunk/Platforms/Test/data/_MiBench/x01_w01_04-bench_2.cfg	(revision 136)
+++ trunk/Platforms/Test/data/_MiBench/x01_w01_04-bench_2.cfg	(revision 136)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w01_04.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_2.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/_MiBench/x01_w01_04-bench_3.cfg
===================================================================
--- trunk/Platforms/Test/data/_MiBench/x01_w01_04-bench_3.cfg	(revision 136)
+++ trunk/Platforms/Test/data/_MiBench/x01_w01_04-bench_3.cfg	(revision 136)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w01_04.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_3.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/_MiBench/x01_w01_04-bench_4.cfg
===================================================================
--- trunk/Platforms/Test/data/_MiBench/x01_w01_04-bench_4.cfg	(revision 136)
+++ trunk/Platforms/Test/data/_MiBench/x01_w01_04-bench_4.cfg	(revision 136)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w01_04.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_4.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/_MiBench/x01_w01_04-bench_5.cfg
===================================================================
--- trunk/Platforms/Test/data/_MiBench/x01_w01_04-bench_5.cfg	(revision 136)
+++ trunk/Platforms/Test/data/_MiBench/x01_w01_04-bench_5.cfg	(revision 136)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w01_04.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_5.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/_MiBench/x01_w01_04-bench_6.cfg
===================================================================
--- trunk/Platforms/Test/data/_MiBench/x01_w01_04-bench_6.cfg	(revision 136)
+++ trunk/Platforms/Test/data/_MiBench/x01_w01_04-bench_6.cfg	(revision 136)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w01_04.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_6.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/_MiBench/x01_w02_04-bench_0.cfg
===================================================================
--- trunk/Platforms/Test/data/_MiBench/x01_w02_04-bench_0.cfg	(revision 136)
+++ trunk/Platforms/Test/data/_MiBench/x01_w02_04-bench_0.cfg	(revision 136)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w02_04.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_0.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/_MiBench/x01_w02_04-bench_1.cfg
===================================================================
--- trunk/Platforms/Test/data/_MiBench/x01_w02_04-bench_1.cfg	(revision 136)
+++ trunk/Platforms/Test/data/_MiBench/x01_w02_04-bench_1.cfg	(revision 136)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w02_04.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_1.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/_MiBench/x01_w02_04-bench_2.cfg
===================================================================
--- trunk/Platforms/Test/data/_MiBench/x01_w02_04-bench_2.cfg	(revision 136)
+++ trunk/Platforms/Test/data/_MiBench/x01_w02_04-bench_2.cfg	(revision 136)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w02_04.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_2.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/_MiBench/x01_w02_04-bench_3.cfg
===================================================================
--- trunk/Platforms/Test/data/_MiBench/x01_w02_04-bench_3.cfg	(revision 136)
+++ trunk/Platforms/Test/data/_MiBench/x01_w02_04-bench_3.cfg	(revision 136)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w02_04.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_3.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/_MiBench/x01_w02_04-bench_4.cfg
===================================================================
--- trunk/Platforms/Test/data/_MiBench/x01_w02_04-bench_4.cfg	(revision 136)
+++ trunk/Platforms/Test/data/_MiBench/x01_w02_04-bench_4.cfg	(revision 136)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w02_04.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_4.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/_MiBench/x01_w02_04-bench_5.cfg
===================================================================
--- trunk/Platforms/Test/data/_MiBench/x01_w02_04-bench_5.cfg	(revision 136)
+++ trunk/Platforms/Test/data/_MiBench/x01_w02_04-bench_5.cfg	(revision 136)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w02_04.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_5.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/_MiBench/x01_w02_04-bench_6.cfg
===================================================================
--- trunk/Platforms/Test/data/_MiBench/x01_w02_04-bench_6.cfg	(revision 136)
+++ trunk/Platforms/Test/data/_MiBench/x01_w02_04-bench_6.cfg	(revision 136)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w02_04.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_6.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/_MiBench/x01_w04_02-bench_0.cfg
===================================================================
--- trunk/Platforms/Test/data/_MiBench/x01_w04_02-bench_0.cfg	(revision 136)
+++ trunk/Platforms/Test/data/_MiBench/x01_w04_02-bench_0.cfg	(revision 136)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_0.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/_MiBench/x01_w04_02-bench_1.cfg
===================================================================
--- trunk/Platforms/Test/data/_MiBench/x01_w04_02-bench_1.cfg	(revision 136)
+++ trunk/Platforms/Test/data/_MiBench/x01_w04_02-bench_1.cfg	(revision 136)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_1.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/_MiBench/x01_w04_02-bench_2.cfg
===================================================================
--- trunk/Platforms/Test/data/_MiBench/x01_w04_02-bench_2.cfg	(revision 136)
+++ trunk/Platforms/Test/data/_MiBench/x01_w04_02-bench_2.cfg	(revision 136)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_2.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/_MiBench/x01_w04_02-bench_3.cfg
===================================================================
--- trunk/Platforms/Test/data/_MiBench/x01_w04_02-bench_3.cfg	(revision 136)
+++ trunk/Platforms/Test/data/_MiBench/x01_w04_02-bench_3.cfg	(revision 136)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_3.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/_MiBench/x01_w04_02-bench_4.cfg
===================================================================
--- trunk/Platforms/Test/data/_MiBench/x01_w04_02-bench_4.cfg	(revision 136)
+++ trunk/Platforms/Test/data/_MiBench/x01_w04_02-bench_4.cfg	(revision 136)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_4.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/_MiBench/x01_w04_02-bench_5.cfg
===================================================================
--- trunk/Platforms/Test/data/_MiBench/x01_w04_02-bench_5.cfg	(revision 136)
+++ trunk/Platforms/Test/data/_MiBench/x01_w04_02-bench_5.cfg	(revision 136)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_5.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/_MiBench/x01_w04_02-bench_6.cfg
===================================================================
--- trunk/Platforms/Test/data/_MiBench/x01_w04_02-bench_6.cfg	(revision 136)
+++ trunk/Platforms/Test/data/_MiBench/x01_w04_02-bench_6.cfg	(revision 136)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_6.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/_MiBench/x01_w08_02-bench_0.cfg
===================================================================
--- trunk/Platforms/Test/data/_MiBench/x01_w08_02-bench_0.cfg	(revision 136)
+++ trunk/Platforms/Test/data/_MiBench/x01_w08_02-bench_0.cfg	(revision 136)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w08_02.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_0.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/_MiBench/x01_w08_02-bench_1.cfg
===================================================================
--- trunk/Platforms/Test/data/_MiBench/x01_w08_02-bench_1.cfg	(revision 136)
+++ trunk/Platforms/Test/data/_MiBench/x01_w08_02-bench_1.cfg	(revision 136)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w08_02.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_1.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/_MiBench/x01_w08_02-bench_2.cfg
===================================================================
--- trunk/Platforms/Test/data/_MiBench/x01_w08_02-bench_2.cfg	(revision 136)
+++ trunk/Platforms/Test/data/_MiBench/x01_w08_02-bench_2.cfg	(revision 136)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w08_02.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_2.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/_MiBench/x01_w08_02-bench_3.cfg
===================================================================
--- trunk/Platforms/Test/data/_MiBench/x01_w08_02-bench_3.cfg	(revision 136)
+++ trunk/Platforms/Test/data/_MiBench/x01_w08_02-bench_3.cfg	(revision 136)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w08_02.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_3.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/_MiBench/x01_w08_02-bench_4.cfg
===================================================================
--- trunk/Platforms/Test/data/_MiBench/x01_w08_02-bench_4.cfg	(revision 136)
+++ trunk/Platforms/Test/data/_MiBench/x01_w08_02-bench_4.cfg	(revision 136)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w08_02.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_4.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/_MiBench/x01_w08_02-bench_5.cfg
===================================================================
--- trunk/Platforms/Test/data/_MiBench/x01_w08_02-bench_5.cfg	(revision 136)
+++ trunk/Platforms/Test/data/_MiBench/x01_w08_02-bench_5.cfg	(revision 136)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w08_02.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_5.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/_MiBench/x01_w08_02-bench_6.cfg
===================================================================
--- trunk/Platforms/Test/data/_MiBench/x01_w08_02-bench_6.cfg	(revision 136)
+++ trunk/Platforms/Test/data/_MiBench/x01_w08_02-bench_6.cfg	(revision 136)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w08_02.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_6.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/_MiBench/x1_w1_4-bench_0.cfg
===================================================================
--- trunk/Platforms/Test/data/_MiBench/x1_w1_4-bench_0.cfg	(revision 130)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_4.cfg
-${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_0.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/_MiBench/x1_w1_4-bench_1.cfg
===================================================================
--- trunk/Platforms/Test/data/_MiBench/x1_w1_4-bench_1.cfg	(revision 130)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_4.cfg
-${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_1.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/_MiBench/x1_w1_4-bench_2.cfg
===================================================================
--- trunk/Platforms/Test/data/_MiBench/x1_w1_4-bench_2.cfg	(revision 130)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_4.cfg
-${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_2.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/_MiBench/x1_w1_4-bench_3.cfg
===================================================================
--- trunk/Platforms/Test/data/_MiBench/x1_w1_4-bench_3.cfg	(revision 130)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_4.cfg
-${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_3.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/_MiBench/x1_w1_4-bench_4.cfg
===================================================================
--- trunk/Platforms/Test/data/_MiBench/x1_w1_4-bench_4.cfg	(revision 130)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_4.cfg
-${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_4.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/_MiBench/x1_w1_4-bench_5.cfg
===================================================================
--- trunk/Platforms/Test/data/_MiBench/x1_w1_4-bench_5.cfg	(revision 130)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_4.cfg
-${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_5.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/_MiBench/x1_w1_4-bench_6.cfg
===================================================================
--- trunk/Platforms/Test/data/_MiBench/x1_w1_4-bench_6.cfg	(revision 130)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_4.cfg
-${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_6.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/_MiBench/x1_w2_4-bench_0.cfg
===================================================================
--- trunk/Platforms/Test/data/_MiBench/x1_w2_4-bench_0.cfg	(revision 130)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w2_4.cfg
-${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_0.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/_MiBench/x1_w2_4-bench_1.cfg
===================================================================
--- trunk/Platforms/Test/data/_MiBench/x1_w2_4-bench_1.cfg	(revision 130)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w2_4.cfg
-${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_1.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/_MiBench/x1_w2_4-bench_2.cfg
===================================================================
--- trunk/Platforms/Test/data/_MiBench/x1_w2_4-bench_2.cfg	(revision 130)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w2_4.cfg
-${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_2.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/_MiBench/x1_w2_4-bench_3.cfg
===================================================================
--- trunk/Platforms/Test/data/_MiBench/x1_w2_4-bench_3.cfg	(revision 130)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w2_4.cfg
-${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_3.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/_MiBench/x1_w2_4-bench_4.cfg
===================================================================
--- trunk/Platforms/Test/data/_MiBench/x1_w2_4-bench_4.cfg	(revision 130)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w2_4.cfg
-${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_4.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/_MiBench/x1_w2_4-bench_5.cfg
===================================================================
--- trunk/Platforms/Test/data/_MiBench/x1_w2_4-bench_5.cfg	(revision 130)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w2_4.cfg
-${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_5.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/_MiBench/x1_w2_4-bench_6.cfg
===================================================================
--- trunk/Platforms/Test/data/_MiBench/x1_w2_4-bench_6.cfg	(revision 130)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w2_4.cfg
-${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_6.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/_MiBench/x1_w4_2-bench_0.cfg
===================================================================
--- trunk/Platforms/Test/data/_MiBench/x1_w4_2-bench_0.cfg	(revision 130)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w4_2.cfg
-${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_0.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/_MiBench/x1_w4_2-bench_1.cfg
===================================================================
--- trunk/Platforms/Test/data/_MiBench/x1_w4_2-bench_1.cfg	(revision 130)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w4_2.cfg
-${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_1.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/_MiBench/x1_w4_2-bench_2.cfg
===================================================================
--- trunk/Platforms/Test/data/_MiBench/x1_w4_2-bench_2.cfg	(revision 130)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w4_2.cfg
-${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_2.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/_MiBench/x1_w4_2-bench_3.cfg
===================================================================
--- trunk/Platforms/Test/data/_MiBench/x1_w4_2-bench_3.cfg	(revision 130)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w4_2.cfg
-${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_3.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/_MiBench/x1_w4_2-bench_4.cfg
===================================================================
--- trunk/Platforms/Test/data/_MiBench/x1_w4_2-bench_4.cfg	(revision 130)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w4_2.cfg
-${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_4.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/_MiBench/x1_w4_2-bench_5.cfg
===================================================================
--- trunk/Platforms/Test/data/_MiBench/x1_w4_2-bench_5.cfg	(revision 130)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w4_2.cfg
-${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_5.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/_MiBench/x1_w4_2-bench_6.cfg
===================================================================
--- trunk/Platforms/Test/data/_MiBench/x1_w4_2-bench_6.cfg	(revision 130)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w4_2.cfg
-${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_6.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/_MiBench/x1_w8_2-bench_0.cfg
===================================================================
--- trunk/Platforms/Test/data/_MiBench/x1_w8_2-bench_0.cfg	(revision 130)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w8_2.cfg
-${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_0.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/_MiBench/x1_w8_2-bench_1.cfg
===================================================================
--- trunk/Platforms/Test/data/_MiBench/x1_w8_2-bench_1.cfg	(revision 130)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w8_2.cfg
-${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_1.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/_MiBench/x1_w8_2-bench_2.cfg
===================================================================
--- trunk/Platforms/Test/data/_MiBench/x1_w8_2-bench_2.cfg	(revision 130)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w8_2.cfg
-${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_2.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/_MiBench/x1_w8_2-bench_3.cfg
===================================================================
--- trunk/Platforms/Test/data/_MiBench/x1_w8_2-bench_3.cfg	(revision 130)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w8_2.cfg
-${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_3.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/_MiBench/x1_w8_2-bench_4.cfg
===================================================================
--- trunk/Platforms/Test/data/_MiBench/x1_w8_2-bench_4.cfg	(revision 130)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w8_2.cfg
-${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_4.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/_MiBench/x1_w8_2-bench_5.cfg
===================================================================
--- trunk/Platforms/Test/data/_MiBench/x1_w8_2-bench_5.cfg	(revision 130)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w8_2.cfg
-${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_5.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/_MiBench/x1_w8_2-bench_6.cfg
===================================================================
--- trunk/Platforms/Test/data/_MiBench/x1_w8_2-bench_6.cfg	(revision 130)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w8_2.cfg
-${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_6.x
-0
-0
-4096
-2
